
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.active.name                                             = Активный
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.agency.name                                             = Агентство
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.airline.name                                            = Авиакомпания
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.gdsAccount.name                                         = Аккаунт системы бронирования
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.maxAdvanceDays.name                                     = Глубина продаж (в днях)
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.name                                                    = Настройки ВПД
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.passengerStatuses.name                                  = Статусы пассажиров
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.validDays.name                                          = Срок действия (в днях)
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessChildrenAllowed.name                            = Бронирование детей в бизнес классе
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessInfantsAllowed.name                             = Бронирование младенцев в бизнес классе
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessInfantsWithSiteAllowed.name                     = Бронирование младенцев с местом в бизнес классе
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.subagencies.name                                        = Субагентства
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.enabled.name                                              = Доступность
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.eventType.name                                            = Тип события
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.gdsAccount.name                                           = Учетная запись системы бронирования
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.trace.name                                                = Логирование
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.number.name                                               = Номер очереди
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.bookingClasses.name                                       = Классы бронирования
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.cabinLuggageInfo.name                                     = Информация о ручной клади
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.carrier.name                                              = Перевозчик
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.fareBasisPatterns.name                                    = Маски кода тарифа
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.luggageInfo.name                                          = Информация о багаже
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.name                                                      = Брендированный тариф
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.name.name                                                 = Наименование
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.bookingClasses.name                                  = Классы бронирования
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.carrier.name                                         = Перевозчик
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.fareBasisPatterns.name                               = Маски кода тарифа
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.name                                                 = Брендированный тариф
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.name.name                                            = Наименование
com.gridnine.xtrip.common.gds.model.ChartersSettings.cityList.name                                                   = Список Городов
com.gridnine.xtrip.common.gds.model.ChartersSettings.cityListUpdateTimeout.name                                      = Интервал обновления Списка Городов
com.gridnine.xtrip.common.gds.model.ChartersSettings.name                                                            = Настройки Чартеров
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysAfter.name                                            = Искать дней после
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysBefore.name                                           = Искать дней до
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysToBack.name                                           = Искать дней обратно
com.gridnine.xtrip.common.gds.model.CommonAirlineSettings.name                                                       = Общие настройки авиакомпаний
com.gridnine.xtrip.common.gds.model.CommonGdsAccount.name                                                            = Аккаунт системы бронирования
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.afsDefaultGdsAccount.name                                      = Аккаунт для расчета статистики
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.name                                                           = Общие настройки системы бронирования
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.sabreEmulatorGdsAccount.name                                   = Аккаунт для эмулятора Sabre
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.scheduleGdsAccounts.name                                       = Аккаунты для поиска расписания
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.threadCount.name                                               = Количество потоков на систему бронирования при поиске
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.timeout.name                                                   = Время ожидания поскового запроса, сек.
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.useGdsAccounts.name                                            = Использовать учетные записи систем бронирования
com.gridnine.xtrip.common.gds.model.FareRulesDocumentIndex.name                                                      = Правила тарифа
com.gridnine.xtrip.common.gds.model.GDSLogDocument.name                                                              = Журнал логов системы бронирования
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.checkSum.name                                                = Контрольная сумма
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.contentType.name                                             = Тип данных
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.created.name                                                 = Дата создания
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.gds.name                                                     = Система бронирования
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.name                                                         = Журнал запросов к системе бронирования
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.name.name                                                    = Название
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.owner.name                                                   = Владелец
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.pnr.name                                                     = PNR
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.size.name                                                    = Размер
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.title.name                                                   = Заголовок
com.gridnine.xtrip.common.gds.model.GdsBookabilityItem.name                                                          = записи бронируемости в системе бронирования
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.airline.name                                             = Авиакомпания
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.arrivalLocation.name                                     = Место прибытия
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.bookingClass.name                                        = Класс бронирования
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.date.name                                                = Дата создания
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.dateBegin.name                                           = Дата вылета
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.dateEnd.name                                             = Дата прибытия
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.departureLocation.name                                   = Место отправления
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.description.name                                         = Описание
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.fareBasises.name                                         = Коды тарифов
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.flightNumber.name                                        = Номер рейса
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.gds.name                                                 = Система бронирования
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.name                                                     = записи бронируемости в системе бронирования
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.number.name                                              = Номер
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.passengerTypes.name                                      = Типы пассажиров
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.seatsCount.name                                          = Количество мест
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.WrongDate.name                                             = Неправильная дата
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowDigitsOnly.name                                       = Допустимы только цифры
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowedLatinLettersOnly.name                               = Допустимы только латинские символы
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowedLatinLettersAndDigitsOnly.name                      = Допустимы только латинские символы и цифры
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowedLatinOrCyrillicWithoutMix.name                      = Допустимы латинские символы или кириллица без смешивания
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.birthdayNotificationWillExpire.name                        = Истечет срок действия свидетельства о рождении
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.dateTooEarly.name                                          = Слишком ранняя дата
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.duplicateAirlineBonusCard.name                             = Номер карты уже используется другим пассажиром в вашем заказе.
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.duplicateDocumentNumber.name                               = Номера паспорта не должны совпадать.
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.flightSearchParametersRouteDateTooEarly.name               = Слишком ранняя дата
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.flightSearchParametersRouteDateTooLate.name                = Слишком поздняя дата
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.flightSearchParametersRouteLocationsEqualOrInSameCity.name = Пункты отправления и прибытия совпадают или находятся в одном городе.
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.invalidLocationForEmulator.name                            = Поиск в этот аэропорт невозможен через эмулятор
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.invalidBirthdayMaxYears.name                               = Максимальный возраст - {0}
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.invalidBirthdayMinYears.name                               = Минимальный возраст - {0}
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.missingCustomerEmail.name                                  = Отсутствует email заказчика
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.missingCustomerPhone.name                                  = Отсутствует телефон заказчика
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.missingTravellersPhone.name                                = Заполните телефон хотя бы у одного пассажира
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.seatsNotEnoughMajorPassengers.name                         = Недостаточно взрослых пассажиров.
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.seatsTooManyPassengers.name                                = Слишком много пассажиров.
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.passengerCategoriesIncompatible.name                       = Выбраны несовместимые категории пассажиров
com.gridnine.xtrip.common.gds.model.PenaltyBasis.TARIFF.name                                                         = Тариф
com.gridnine.xtrip.common.gds.model.PenaltyBasis.TAXES.name                                                          = Таксы
com.gridnine.xtrip.common.gds.model.PenaltyProperties.name                                                           = Свойства штрафа
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.calculationBasis.name                                     = База начисления
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.calculationType.name                                      = Способ расчета
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.category.name                                             = Категория
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.displayName.name                                          = Показывать как
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.name                                                      = Свойства штрафа
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.rate.name                                                 = Рассчитывается как %
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.roundingMode.name                                         = Тип округления
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.roundingValue.name                                        = Округлять до
com.gridnine.xtrip.common.gds.model.PenaltyTarget.PENALTY.name                                                       = Штраф
com.gridnine.xtrip.common.gds.model.PenaltyTarget.TARIFF.name                                                        = Тариф
com.gridnine.xtrip.common.gds.model.PenaltyTarget.TAXES.name                                                         = Такса
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.AGENT_TOUCH.name                                             = Изменения брони агентом
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.DUPE_WARNING.name                                            = Предупреждение о DUPE
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.EMD_TIMELIMIT_CHANGE.name                                    = Изменение тайм-лимита EMD
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.IGNORE.name                                                  = Игнорировать
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SCHEDULE_CHANGE.name                                         = Изменение расписания
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SEGMENTS_CANCELED.name                                       = Отмена сегментов
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SERVICE_STATUS_CHANGE.name                                   = Изменение статуса доп.услуги
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TEXT_ANALYSIS_REQUIRED.name                                  = Необходим анализ текста
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TICKETING.name                                               = Выписка
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TICKET_TIMELIMIT_CHANGE.name                                 = Изменение тайм-лимита билета
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.MANUAL_HANDLING.name                                         = Ручная обработка
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.AGENT_NOTIFICATION.name                                      = Оповещение агента
com.gridnine.xtrip.common.gds.model.SegmentsCancelledEventReason.NO_SHOW.name                                        = Неявка
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.TERMINAL_CHANGE.name                             = Изменение терминала
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.EMIRATES_COVID19.name                            = Эмирейтс COVID-19
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.ALITALIA_COVID19.name                            = Алиталия COVID-19
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.IGNORE.name                                               = Пропуск
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.MANUAL.name                                               = Ручной
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.REFUND.name                                               = Возврат
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.VOID.name                                                 = Аннуляция
com.gridnine.xtrip.common.gds.model.ReservationRemarkType.FREETEXT.name                                              = Свободный текст
com.gridnine.xtrip.common.gds.model.ReservationRemarkType.GENERAL.name                                               = Общий
com.gridnine.xtrip.common.gds.model.ReservationState.ACTIVE.name                                                     = Активно
com.gridnine.xtrip.common.gds.model.ReservationState.CANCELLED.name                                                  = Отменено
com.gridnine.xtrip.common.gds.model.SearchType.FLIGHT_AVAIL.name                                                     = FLIGHT_AVAIL
com.gridnine.xtrip.common.gds.model.SearchType.LOW_PRICE.name                                                        = LOW_PRICE
com.gridnine.xtrip.common.gds.model.SearchType.TARIFF_AVAIL.name                                                     = TARIFF_AVAIL
com.gridnine.xtrip.common.gds.model.SegmentStatus.CONFIRMED.name                                                     = подтверждено
com.gridnine.xtrip.common.gds.model.SegmentStatus.REFUSED.name                                                       = отклонено
com.gridnine.xtrip.common.gds.model.SegmentStatus.UNCONFIRMED.name                                                   = не подтверждено
com.gridnine.xtrip.common.gds.model.SegmentStatus.WAIT_LIST.name                                                     = лист ожидания
com.gridnine.xtrip.common.gds.model.TimingCategory.GDS_CALL.name                                                     = выполнение команды системы бронирования
com.gridnine.xtrip.common.gds.model.TimingCategory.LOCAL_METHOD_CALL.name                                            = вызов локального метода
com.gridnine.xtrip.common.gds.model.TimingCategory.REMOTE_METHOD_CALL.name                                           = вызов удалённого метода
com.gridnine.xtrip.common.gds.model.TravelDocType.ETICKET.name                                                       = Эл.Билет
com.gridnine.xtrip.common.gds.model.TravelDocType.VOUCHER.name                                                       = Ваучер
com.gridnine.xtrip.common.gds.model.dict.PenaltyCategory.name                                                        = Категории штрафа
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.airline.name                                           = Авиакомпания
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.citiesTo.name                                          = Города прилета
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.cityFrom.name                                          = Город вылета
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.gds.name                                               = Система бронирования
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.name                                                   = Фильтр поиска по городам
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.gds.name                                                         = Система бронирования
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.threadCount.name                                                 = Количество потоков на систему бронирования при поиске
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.timeout.name                                                     = Время ожидания поскового запроса, сек.
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.excludeSubagencies.name=Исключить субагентства

com.gridnine.xtrip.common.gds.model.AircraftDeck.LOWER.name                                                          = Нижняя палуба
com.gridnine.xtrip.common.gds.model.AircraftDeck.MAIN.name                                                           = Главная палуба
com.gridnine.xtrip.common.gds.model.AircraftDeck.UPPER.name                                                          = Верхняя палуба

com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.AISLE_SEAT.name                                            = Место у прохода
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.EXIT_ROW_SEAT.name                                         = Место в ряду у аварийного выхода
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.WINDOW_SEAT.name                                           = Место у иллюминатора
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.BULKHEAD_SEAT.name                                         = Место у перегородки
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.LEG_SPACE_SEAT.name                                        = Место с увеличенным пространством для ног
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.RESTRICTED_DECLINE.name                                    = Место с ограниченным наклоном спинки
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.LAP_CHILD.name                                             = Место для пассажира с младенцем

com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.UPPER.name                                                  = Верхняя
com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.LOWER.name                                                  = Нижняя
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.ministry.name = Министерство
com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.MAIN.name                                                   = Основная
